+++
date = '2025-02-09T15:56:25-05:00'
draft = false
title = 'What now?'
+++

# The U.S. is on a collision course with fascism. **What now?**

> "**All persons** born or naturalized in the United States, **and subject to the jurisdiction thereof, are citizens of the United States** and of the State wherein they reside. No State shall make or enforce any law which shall abridge the privileges or immunities of citizens of the United States; nor shall any State deprive any person of life, liberty, or property, without due process of law; nor deny to any person within its jurisdiction **the equal protection of the laws**."
> 
> 
> \- *Section 1 of the 14th Amendment to the Constitution of the United States*

## Build a community.

Live your values and find those who share in them.

Engage with mutual aid groups: voluntary, collaborative exchanges of resources and services for common benefit that take place amongst community members to overcome social, economic, and political barriers to meeting common needs.

- [Mutual Aid Hub](https://www.mutualaidhub.org/)
- [Food not Bombs](https://foodnotbombs.net/new_site/)
- [How to create a mutual aid network | American Friends Service Committee](https://afsc.org/news/how-create-mutual-aid-network)

Take part in federated communities on [Mastodon](https://joinmastodon.org/), [Lemmy](https://join-lemmy.org/), and [PixelFed](https://pixelfed.org/). [The Fediverse](https://www.fediverse.to/) is a collection of community-owned, ad-free, [decentralized](https://www.404media.co/decentralized-social-media-is-the-only-alternative-to-the-tech-oligarchy/), and privacy-focused social networks. You can join any of these and still follow anyone on the other services, because they all speak the same language.

Escape the censorship of Zuckerberg's [Facebook](https://www.theguardian.com/media/2021/may/26/pro-palestine-censorship-facebook-instagram), [Instagram](https://www.bbc.com/news/articles/c4g32yxpdz0o), and Threads, Musk's X, and TikTok—which has only returned [after hiding anti-Trump rhetoric](https://www.latintimes.com/anti-trump-searches-appear-hidden-tiktok-after-app-comes-back-online-tiktok-now-trumps-572903) by moving to federated online communities.

## Protect and support the members of your community.

All people in the United States, regardless of immigration status, have certain rights and protections under the U.S. Constitution.

The ILRC’s Red Cards help people assert their rights and defend themselves in many situations, such as when ICE agents go to a home. Order or print some of these cards and make them available to your community.

- [Red Cards](https://www.ilrc.org/red-cards-tarjetas-rojas) \/ _[Tarjetas Rojas](https://www.ilrc.org/red-cards-tarjetas-rojas)_ | [Immigrant Legal Resource Center](https://www.ilrc.org/red-cards-tarjetas-rojas)
- [Immigration Preparedness Toolkit | Immigrant Legal Resource Center](https://www.ilrc.org/resources/community/immigration-preparedness-toolkit)

## Encourage and support labor unions, workers, and small businesses

Get involved with unions and co-ops in your local area. Join picket lines and participate in boycotts.

Direct purchasing power away from Amazon, Whole Foods, and large grocery chains. Shop at farmers' markets and small businesses.

- [Find a farmers market near you | National Farmers Market Directory](https://nfmd.org/browse/)
- [USDA National Farmers Market Directory | USDA.gov](https://www.ams.usda.gov/local-food-directories/farmersmarkets)
- [Farmers Markets Accepting SNAP Benefits | USDA.gov](https://www.fns.usda.gov/snap/farmers-markets-accepting-benefits)

By state

- [Orange County Farmers Markets | Orange County California](https://www.orangecounty.net/HTML/farmersmarkets.html)
- [Farmers' Markets in Denver](https://www.denver.org/things-to-do/shopping/farmers-markets/)
- [Fresh farmers markets in Georgia | Georgia Grown](https://georgiagrown.com/find-georgia-grown/retail/farmers-markets/)
- [Find a Market | Illinois Farmers Market Association](https://www.ilfma.org/find-a-market/)
- [Find a Farmers Market | Michigan Famers Market Association](https://mifma.org/find-a-farmers-market/)
- [Grand Rapids Farmers Markets](https://www.experiencegr.com/articles/post/west-michigan-farmers-markets/)
- [Farmers Markets | Minnesota Grown](https://minnesotagrown.com/farmers-markets/)
- [Find a Greenmarket or Farmstand | GrowNYC](https://www.grownyc.org/greenmarket/ourmarkets)
- [Find a Farmers Market | Utah Farmers Market Network](https://www.utahfarmersmarketnetwork.org/find-a-farmers-market)
- [Washington State Farmers Market Association](https://wafarmersmarkets.org/)
- [Wisconsin Farmers Market Association](https://www.wifarmersmarkets.org/find-a-wisconsin-farmers-market)

## Continue to **vote** and stay informed about local elections.

Visit [vote.org](https://www.vote.org/) for state-by-state links to state and local election information, voter registration rules and deadlines, and absentee ballot information.

Encourage and vote for public servants who are focused on the public—not on special interest-funded career opportunities.

Lobbying is the act of soliciting elected officials to use their office to benefit the interests of corporations and [wealthy oligarchs](https://www.theguardian.com/commentisfree/2025/jan/22/oligarchs-visible-more-vulnerable). [Filing taxes could be a lot easier without Intuit's lobbyists](https://www.propublica.org/article/inside-turbotax-20-year-fight-to-stop-americans-from-filing-their-taxes-for-free), but this is just one example of the power tech companies and oligarchs exhibit over government policy.

Contact your senators and congresspeople to remind them of who they're fighting for and comment on pressing issues. We elect these public servants to serve our interests. Let them know what our interests are.

- [Find your congress member](https://www.congress.gov/members/find-your-member)
- [Find your senator](https://www.senate.gov/senators/senators-contact.htm)

## Share and promote these resources.

Submit resources you've found helpful to the email at the bottom of this page.

---

# What is fascism?

Fascism is a system of government with a centralized authority, a capitalist economy, violent suppression of the opposition (like we saw on January 6th, 2021), and a policy of belligerent nationalism and racism. Sound familiar? We think so.
